[CentOS-devel] oVirt 4.2 preparations - ppc64le repository closure

Sandro Bonazzola sbonazzo at redhat.com
Fri Sep 8 08:50:26 UTC 2017


Hi,
I'm checking what's missing for repository closure on ppc64le for the
future oVirt 4.2 and I've this:


echo "Checking Virt SIG 4.2 candidate ppc64le"
dnf --quiet --refresh repoclosure --arch=ppc64le \
    --repofrompath=42candidate_ppc,
https://cbs.centos.org/repos/virt7-ovirt-42-candidate/ppc64le/os/
--check=42candidate_ppc \
    --repofrompath=common_candidate_ppc,
https://cbs.centos.org/repos/virt7-ovirt-common-candidate/ppc64le/os
--check=common_candidate_ppc \
    --repofrompath=base_ppc,http://mirror.centos.org/altarch/7/os/ppc64le/
--repo=base_ppc \
    --repofrompath=extra_ppc,
http://mirror.centos.org/altarch/7/extras/ppc64le/ --repo=extra_ppc \
    --repofrompath=c7updates_ppc,
http://mirror.centos.org/altarch/7/updates/ppc64le/ --repo=c7updates_ppc \
    --repofrompath=qemu_ppc,
https://cbs.centos.org/repos/virt7-kvm-common-candidate/ppc64le/os/
--check=qemu_ppc \
    --repofrompath=fluent_ppc,
https://cbs.centos.org/repos/opstools7-fluentd-012-candidate/ppc64le/os/
--repo=fluent_ppc \
    --repofrompath=gluster_ppc,
https://cbs.centos.org/repos/storage7-gluster-310-candidate/ppc64le/os/
--repo=gluster_ppc \
    --repofrompath=collectd_ppc,
https://cbs.centos.org/repos/opstools7-perfmon-common-candidate/ppc64le/os/
--repo=collectd_ppc

Checking Virt SIG 4.2 candidate ppc64le
package: gperftools-2.4-7.el7.ppc64le from common_candidate_ppc
  unresolved deps:
    pprof = 2.4-7.el7
package: openvswitch-ovn-central-1:2.7.2-3.1fc27.el7.ppc64le from
42candidate_ppc
  unresolved deps:
    firewalld-filesystem
package: openvswitch-ovn-docker-1:2.7.2-3.1fc27.el7.ppc64le from
42candidate_ppc
  unresolved deps:
    python2-openvswitch
package: openvswitch-ovn-host-1:2.7.2-3.1fc27.el7.ppc64le from
42candidate_ppc
  unresolved deps:
    firewalld-filesystem
package: python2-twisted-16.1.1-3.el7.ppc64le from 42candidate_ppc
  unresolved deps:
    python-service-identity
    pyserial
    python-pyasn1
package: qemu-kvm-ev-10:2.6.0-28.el7.10.1.ppc64le from qemu_ppc
  unresolved deps:
    SLOF >= 20160223-1.gitdbbfda4
    ipxe-roms-qemu >= 20160127-4
    seavgabios-bin >= 1.9.1-4
package: vdsm-4.20.2-1.el7.ppc64le from 42candidate_ppc
  unresolved deps:
    selinux-policy-targeted >= 3.13.1-60.el7
    ovirt-imageio-common
    ovirt-imageio-daemon
    python-inotify
    python-six >= 1.9.0
    vdsm-python = 4.20.2-1.el7
    python-ipaddress
    python-dateutil
    sos
    vdsm-http = 4.20.2-1.el7
    python-netaddr
    python-ioprocess >= 0.16.1-1
    vdsm-hook-vmfex-dev = 4.20.2-1.el7
    vdsm-jsonrpc = 4.20.2-1.el7
    python-requests
    python-decorator
    mom >= 0.5.8
    ovirt-vmconsole >= 1.0.0-0
    python-pthreading >= 0.1.3-3

There are some noarch packages which aren't in ppc64le resolution tree, can
you help debugging why they are missing?

-- 

SANDRO BONAZZOLA

ASSOCIATE MANAGER, SOFTWARE ENGINEERING, EMEA ENG VIRTUALIZATION R&D

Red Hat EMEA <https://www.redhat.com/>
<https://red.ht/sig>
TRIED. TESTED. TRUSTED. <https://redhat.com/trusted>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.centos.org/pipermail/centos-devel/attachments/20170908/94f37861/attachment.html>


More information about the CentOS-devel mailing list